@import url('../twentyten/style.css');
/*
Theme Name: childoftwentyten
Theme URI: http://www.socalscanner.com/wordpress/wp-content/themes
Description: Child of Twenty Ten Theme for SCMA Web Site
Author: Rich Sauer
Version: 0.0.1
Template: twentyten
*/
body {
	font-family: arial, helvetica, sans-serif;
}	

#content,
#content input,
#content textarea {
	color: #333;
	font-size: 13px;
	line-height: 20px;
}
	
#content tr td {
	border: 1px solid #e7e7e7;
	padding: 2px;
}

.one-column #content {
	margin: 0 auto;
	width: 800px;
}

#access li:hover > a,
#access ul ul :hover > a {
	background: blue;
	color: #fff;
}



